Mac OS X system requirements - (compatibility)

For topics specific to the Morpheus for OS X versions.

Mac OS X system requirements - (compatibility)

Postby PMGillard » Wed May 13, 2015 11:54 am

A pre-sales question:

Could you tell me if all the current versions of your software run on Lion through to Yosemite, please?

Regards
Paul
PMGillard
 
Posts: 3
Joined: Wed May 13, 2015 10:37 am

Re: Mac OS X system requirements - (compatibility)

Postby Ark » Wed May 13, 2015 1:06 pm

Yes, Morpheus v3.17 products work on OS X 10.3.9 or higher.

Please make sure you disable Gatekeeper on newer versions of OS X, as the default may be to only allow you to install software from the App Store.
Ark
Site Admin
 
Posts: 2108
Joined: Sat Sep 13, 2003 4:21 pm

Re: Mac OS X system requirements - (compatibility)

Postby PMGillard » Wed May 13, 2015 3:05 pm

Thanks very much!

Best regards
Paul
PMGillard
 
Posts: 3
Joined: Wed May 13, 2015 10:37 am


Return to Mac Morpheus

Who is online

Users browsing this forum: No registered users and 0 guests

cron